Subject: RE: Load Curtailment Annex to TC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Sep 2001 06:58:06 -0700 (PDT)

Thanks.  Does Howard understand your deal and the going-forward issues (if any) that he needs to be aware of?  I want to make sure that he knows what is important and unimportant to this (and other load curtailment).

Jim

 -----Original Message-----
From: 	Brown, Jeff  
Sent:	Wednesday, September 19, 2001 8:22 AM
To:	Steffes, James D.
Cc:	Nelson, Bonnie; Higgason, Kelly; Fromer, Howard; Jenkins, Beth
Subject:	RE: Load Curtailment Annex to TC

Jim - I discussed this with EES Legal.  Although we know about the NE RTO being created, we don't know the specific rules that will be implemented.  Therefore, our regulatory out language would be applicable.

Jeff

From:	James D Steffes/ENRON@enronXgate on 09/18/2001 03:50 PM
To:	Jeff A Brown/HOU/EES@EES
cc:	Bonnie Nelson/HOU/EES@EES, Kelly Higgason/HOU/EES@EES, Howard Fromer/ENRON@enronXgate, Beth Jenkins/HOU/EES@EES 
Subject:	RE: Load Curtailment Annex to TC

Does change in law mean the implementation of the NE RTO?  That process is underway and whatever happens with its implementation we should already have a knowledge of?

Jim

 -----Original Message-----
From: 	Brown, Jeff  
Sent:	Tuesday, September 18, 2001 9:04 AM
To:	Steffes, James D.
Cc:	Nelson, Bonnie; Higgason, Kelly; Fromer, Howard; Jenkins, Beth
Subject:	RE: Load Curtailment Annex to TC

Jim,

This is a 3 year deal, beginning Oct. 1.  Our standard terms and conditions, which MG has already executed, includes a "regulatory" out provision.  In addition, a change in law allows EES to terminate.

If ICAP or UCAP goes away, this would be a material change and EES would try to renegotiate the deal with MG or terminate if an acceptable deal cannot be reached.

Thanks - Jeff

From:	James D Steffes/ENRON@enronXgate on 09/18/2001 08:36 AM
To:	Bonnie Nelson/HOU/EES@EES, Kelly Higgason/HOU/EES@EES, Howard Fromer/ENRON@enronXgate, Jeff A Brown/HOU/EES@EES
cc:	 
Subject:	RE: Load Curtailment Annex to TC

I only have one question - the NYISO may be replaced by a NERTO as soon as this year in December.  What is the timeframe of the contract?  Also, the NYISO rules may change - what happens to our deal?  Do we have rights to restructure?  What happens if ICAP or UCAP goes away as an obligation?

Jim

 -----Original Message-----
From: 	Nelson, Bonnie  
Sent:	Monday, September 17, 2001 2:37 PM
To:	Higgason, Kelly; Fromer, Howard; Steffes, James D.
Subject:	Re: Load Curtailment Annex to TC

---------------------- Forwarded by Bonnie Nelson/HOU/EES on 09/17/2001 02:36 PM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
Bonnie Nelson
09/17/2001 02:35 PM
To:	Jeff A. Brown/HOU/EES@EES, Tom Prisk/HOU/EES@EES, Christopher Riley/HOU/EES@EES, Suzanne Vann/HOU/EES@EES, Beth Jenkins/HOU/EES@EES, Jeff Golden/HOU/EES@EES, Nina Nguyen/HOU/EES@EES, Beth Apke/HOU/EES@EES, Ronald Adzgery/HOU/EES@EES, Howard Fromer/HOU/EES@EES, James D Steffes/HOU/EES@EES, ", Andrew Ralston/HOU/EES@EES, "Nancy Wodka" <[email-masked]> @ ENRON, Garrett Spear-Smith/HOU/EES@EES, Mike D Smith/HOU/EES@EES, Deborah Culver/HOU/EES@EES, Kelly Higgason/HOU/EES@EES@
cc:	 
Subject:	Re: Load Curtailment Annex to TC   << OLE Object: StdOleLink >> 

To all, attached please find a revised draft of the Load Curtailment Annex, marked to show changes from the draft distributed to you on September 14.  Also for your convenience, I am attaching a clean draft.

 << File: LCAnnex091401v2.doc >>  << File: LCAnnex091401v2RED.doc >>